/*
 * @Description:
 * @Version: 2.0
 * @Autor: mayako
 * @Date: 2020-02-14 11:57:15
 * @LastEditors  : mayako
 * @LastEditTime : 2020-02-14 12:02:37
 */
import SubstepAdvance from '../steps-advance/src/dao-substep.vue';

/* istanbul ignore next */
SubstepAdvance.install = function(Vue) {
  Vue.component(SubstepAdvance.name, SubstepAdvance);
};

export default SubstepAdvance;
